/*
Theme Name:     BuildPro Child
Theme URI:      http://demo.oceanthemes.net/buildpro/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         OceanThemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       buildpro
*/


body {
  	font-family: "Colfax",Arial, Helvetica, sans-serif;
  	font-size: 11pt;
  	font-weight:normal;
  	color: #ddd;
  	line-height: 1.7em;
  	padding: 0;
  	background:#606060;
  	display:none;
}

h1 {
    font-size: 30pt;
    margin: 0;
    font-weight: 300;
}

h1.very-big {
	font-size: 35px;
    line-height: 43px;
}

header.smaller {
    height: 70px;
    background: #002b42;
    z-index: 1200 !important;
}

.de_light a:hover {
    color: #c3c2c2;
    text-decoration: none !important;
}

#mainmenu {
    font-size: 14px;
}

#preloader {
    background: #002b42;
}

.de_light .sidebar .widget .small-border {
    display: none;
}

.smaller #logo {
    margin: 7px 0 0 0 !important;
}

.de_light .blog-list .date-box .day, 
.de_light .blog-list .date-box .month {
    color: #002b42;
}

.blog-list .date-box .day,
.blog-list .date-box .month {
	font-family: "Colfax";
}

.page-id-143 #contents section.vc_rows.wpb_row.vc_row-fluid {
    padding-top: 10px !important;
}

#filters a {
    font-family: "Colfax";
    background: none;
    font-weight: 400;
	outline: none;
    display: inline-block;
    padding: 10px 0px 8px 0px;
    margin-right: 40px;
    color: #888;
    text-decoration: none;
    border: none !important;
}